Haenline Software Devilcards SAT Shop


... neuer Forenbereich - Amazon Echo / Amazon Echo Dot - Interessant? - ... dann schaut mal rein. -> Klick


Angepinnt Grauzonen Plugin für das Mediaportal - Diskussions-Thread

    • VTI 13.0.3 plus Mediaportal und GZ

      Neu

      GMorgen,

      habe eine Frage (hoffe sie ist erlaubt ?)

      habe mit meiner Vusolose ein Update auf 13.0.0.3 gemacht, damit waren alle Einstellungen weg (was einerseits gut war --> Flashspeicher ist jetzt wieder "freier"... dafür sind alle Plugins flöten gegangen..
      habe nun das Mediaportal wieder drauf, auch Usererweiterungen, aber es ist nichts drinnen (außer heul.net coming soon)...
      mach eich etwas falsch oder funkt Usererweiterung "noch"nicht...
      Danke für Licht...

      gwg

      Pavlos


      Lesen gefährdet die Dummheit
      Vusolose VTI 1.13

      Dieser Beitrag wurde bereits 2 mal editiert, zuletzt von Anz ()


    • Neu

      Hi,

      bin jetzt erst nach Hause gekommen um zu testen, leider negativ, kann keine Streams finden, wie gesagt, habe mediaportal funkt auch gut, sehe in der Übersicht auch Usererweiterung unter 7 aber wenn ich es anklicke ist es leer bis auf ein coming soon von heul.net...

      habe keine Ahnung was da nicht stimmt...vor dem update auf 13.0.0.3 war alles da???

      bitte um Licht...

      Danke

      lg

      Pavlos

      PS:

      Usererweiterung auf ja stellen --- > konnte ich machen
      Angezeigte Pin merken ------> konnte ich machen
      Pin eingeben -----> konnte ich machen
      keine streams zur auswahl, kann nur Usererweiterungen auf ja oder nein stellen.... ???
      Lesen gefährdet die Dummheit
      Vusolose VTI 1.13

    • Neu

      Wenn du die Usererweiterungen auf Ja gestellt hast dann sollten wenn du wieder
      in das Menü gehst auch die anderen Anbieter mit Ja/Nein auszuwählen sein.
      Bitte:
      Um euch besser und schneller helfen zu können
      solltet ihr darauf achten,dass euer Profil ausgefüllt ist!



    • Neu

      GMorgen,
      habe ich auch gedacht, aber leider ist da nichts zum Auswählen, hat das was mit VTI 13.0.0.3 zu tun ????

      ansonsten läuft alles spitzenmäßig....

      lg

      pavlos
      Lesen gefährdet die Dummheit
      Vusolose VTI 1.13

    • VTI 13.0.0.13 plus Mediaportal und GZ

      Neu

      Nein läuft auch hier mit aktuellen VTI völlig problemlos.
      Daran sollte es nicht liegen.
      Fragen bitte ins Forum und nicht per PN danke!
      Kein support für Internet-Sharing!


      Bitte füllt euer Profil aus (Box und Image) ,das erleichtert es uns Euch zu helfen



      ...neuer Forenbereich - Alles rund um die Amazon Echo Produkte und Zubehör - Interessiert ? - ... dann schaut mal rein. ->Klick

      'boxpirates-2'








    • Neu

      in welchem Verzeichnis sollten denn die files liegen? darf ich den verzeichnisinhalt posten? dann schicke ich meinen Pfad plus inhalt...
      Image VTI 13.0.0.3 natürlich...
      Danke

      lg

      Pavlos
      Lesen gefährdet die Dummheit
      Vusolose VTI 1.13

    • Neu

      Nochmal langsam. Du gehst ins MP. Dann Taste Menü.
      Jetzt gehst du ganz nach unten - hier sollte User Erweiterungen auf Ja stehen
      und wenn du wieder nach oben scrollst müssten die Anbieter auswählbar sein.

      MPGZ.jpg
      Bitte:
      Um euch besser und schneller helfen zu können
      solltet ihr darauf achten,dass euer Profil ausgefüllt ist!



    • Neu

      Dreambox OS Version:4.3.1r23-2017-12-16
      Image Version:Release 2017-05-30

      Ist ein Original Image mit Gemini 3.3. Ist komplett aktuallisiert. MP habe ich sowohl hier vom Bord als auch von der MP Seite mal ausprobiert. Gleiches Ergebnis. Auf den Skin habe ich auch getippt. Aber verschiedene ausprobiert. Alle mit der gleichen Fehlermeldung.
      Skin= holo-black.GP

    • Neu

      Sind wir nicht schon bei 4.3.1r25-2018-02-10
      beim Image?

      Er muss das Image updaten und danach die merlin4 covercollection neu installieren bzw updaten.
      Dreambox 520 HD OS 2.5 mit GP3
      Dreambox 520 HD OS 2.5 mit GP3
      Dreambox 520 HD OpenATV 6.1
      Dreambox 900 UHD OS 2.5 mit GP3
      VU Zero OpenATV 6.1
      VU Solo SE OpenATV 6.1
      VU Solo SE V2 OpenATV 6.1
      :smiley138:

    • Neu

      Hallo Liebe Gemeinde :)
      ich werde noch verrückt mit dem MP und der GZ!!!

      Ich habe eine Vu Solo 2 mit der aktuellen VTI 13.0.3 drauf.
      Habe jetzt erst mal mich bissel reingelesen zwecks Telnet Installation.

      Über Telnet habe ich die aktuelle MP version installiert, aber bekomme nicht die MPGZ per Telnet installiert :(
      Zeigt dann immer im Telnet Fenster an:
      Collected errors:
      * wfopen: /enigma2-plugin-extensions-mpgz_all.ipk: No such file or directory.
      * pkg_init_from_file: Failed to extract control file from /enigma2-plugin-extensions-mpgz_all.ipk.

      Was mach ich den falsch?!

      Lg Mala

    • Neu

      Hallo, danke für deine schnelle Antwort! :)

      Ja, hab das aktuelle VTI frisch Installiert, und dann die aktuellen IPK vom MP und GZ hier aus dem Board geladen. Das ganze wollte ich per Putty (Telnet) Installieren, MP lässt sich auch Installieren ohne Probleme, nur GZ zeigt dann bei Putty den Fehler an.

      Lg Mala